<?xml version="1.0" encoding="UTF-8"?>
<#assign licenseFirst = "<!--">
<#assign licensePrefix = "">
<#assign licenseLast = "-->">
<#include "../Licenses/license-${project.license}.txt">
<!DOCTYPE library PUBLIC "-//NetBeans//DTD Library Declaration 1.0//EN" "http://www.netbeans.org/dtds/library-declaration-1_0.dtd">
<library version="1.0">
    <name>${NAME}</name>
    <type>j2se</type>
    <localizing-bundle>${BUNDLE}</localizing-bundle>
    <volume>
        <type>classpath</type>${CLASSPATH}
    </volume>
    <volume>
        <type>src</type>${SRC}
    </volume>
    <volume>
        <type>javadoc</type>${JAVADOC}
    </volume>
</library>
